using System;
using System.Data;
using System.Configuration;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using System.ComponentModel;

namespace digioz
{
    /// <summary>
    /// Summary description for Members
    /// </summary>
    public class Members
    {
        private string csID;
        private string csUsername;
        private string csAvatar;
        private string csPictures;
        private string csVideos;
        private string csForumPosts;
        private string csStatus;

        public Members()
        {
            //
            // TODO: Add constructor logic here
            //
        }

        public string ID
        {
            get { return csID; }
            set { csID = value; }
        }
        public string UserName
        {
            get { return csUsername; }
            set { csUsername = value; }
        }
        public string Avatar
        {
            get { return csAvatar; }
            set { csAvatar = value; }
        }
        public string Picturs
        {
            get { return csPictures; }
            set { csPictures = value; }
        }
        public string Videos
        {
            get { return csVideos; }
            set { csVideos = value; }
        }
        public string FormPosts
        {
            get { return csForumPosts; }
            set { csForumPosts = value; }
        }
        public string Status
        {
            get { return csStatus; }
            set { csStatus = value; }
        }
    }

    public class MembersList : BindingList<Members>
    {
        public MembersList()
        {
        }
    }
}